.site-header{ padding-top: 0; }

.site-header .site-branding{ margin-bottom: 0; }


.widget_product_categories ul li:before, .widget_product_categories ul li.current-cat:before{ content: ""; }

.widget_layered_nav li:before, .widget_product_categories ul li:before{ margin-right: 0px; }


.widget_product_categories ul li a{     font-size: 1.1em; font-weight: 700 !important; text-decoration: none !important; padding: 8px;  background: #FFF;   border: 1px solid #CCC; display: block; }
.widget_product_categories ul li a:hover{ background: #c52128 !important; color: #FFF !important; border: 1px solid #c52128; box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }

.widget_product_categories ul.children li a{ font-size: 0.8em; font-weight: 400 !important; }

.widget_layered_nav li:before, .widget_product_categories ul li:before{ display: block; }
.widget_product_categories ul li{ margin-bottom: 2px; }

.reviews_tab{ display: none !important; }

.widget_product_categories .children{ margin-top: 2px; }

.main-navigation ul li a{ text-transform: uppercase; }
.main-navigation ul li a:hover{ background: #484c51; color: #FFF; }

.col-full{max-width:87.141em !important; }
ul.products li.product img{ max-height: 200px; width: auto; box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }

body{ font-family: 'Asap', sans-serif; }

.alpha, h1{ font-size: 2.2em; }

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header, .no-wc-breadcrumb .site-header{ margin: 0px; }

#content{ padding-top: 2em; background: url('images/topcontent1.jpg') top left no-repeat, url('images/topcontent2.jpg') top right no-repeat;}

.woocommerce-breadcrumb, #reviews .commentlist li .comment_container{ background: none;  }

.woocommerce-breadcrumb{ margin-bottom: 0px; }

a{ -webkit-transition: all 0.2s ease-in;
transition: all 0.2s ease-in; }

.woocommerce-Price-amount{ color: #FF0000; font-size: 1.5em; font-weight: 700; }

.site-header .site-branding img{ 
 }

 .main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child{ margin: 0px; }

 .site-footer{ text-align: center; font-size: 0.85em; }

 .widget_shopping_cart_content{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,2b2b2b+76,1c1c1c+91,131313+100 */
background: #222;
}


.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 1em 1em;
}

.site-header-cart .cart-contents {
    padding: 1em 0;

}
.woocommerce-active .site-header .site-search{
    margin-top: 1.7em;}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button{ text-transform: uppercase !important; }

.pswp__bg{ opacity: 0.8 !important; }

.site-header .site-branding{ width: auto; }


.blog .entry-meta, .single .entry-meta{ display: none !important; }
#comments{ display: none; }


.site-header{ 
    background: #FFF !important;   
}
.storefront-primary-navigation{ background: #c52128 !important; }
.mobile{ display: none; }
.desktop{ display: inline-block; max-width: 70%;}

@media only screen and (max-width: 500px) {
    .col-full{ margin: 0px; }
    .mobile{     display: block;
    max-width: 150px;
    margin: 0px auto;


    margin-bottom: 10px;}
        #site-navigation{ padding: 10px; }
.desktop{ display: none;}
}